.jcarousel-skin-tango .jcarousel-container {
	display: block;
	float: left;
}
.jcarousel-skin-tango li {
	float: left;
}
.jcarousel-skin-tango li a img{
	float: left;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}
.jcarousel-skin-tango .jcarousel-container-horizontal {
	width: 740px;
	padding-left: 30px;
	float: left;
	display: block;
	padding-right: 30px;
}
.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}
.jcarousel-skin-tango .jcarousel-clip-horizontal {
	width:  740px;
	height: 77px;
}
.jcarousel-skin-tango .jcarousel-item {
	width: 90px;
	height: 71px;
}
.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 0px;
	margin-right: 8px;
}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
	margin-right: 0;
}
.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
	position: absolute;
	top: 30px;
	width: 17px;
	height: 24px;
	cursor: pointer;
	background-color: transparent;
	background-image: url(../imgs/logos_sig.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
	left: 783px;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(prev-horizontal.png);
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
	position: absolute;
	top: 30px;
	left: 0px;
	width: 17px;
	height: 24px;
	cursor: pointer;
	background-color: transparent;
	background-image: url(../imgs/logos_ant.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(next-horizontal.png);
}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}
